blob: 3e00167ae2c453cf18df031e3d20e0f607f84411 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-Vendor: Eclipse SCADA Project
Bundle-Version: 0.1.0.v20140122-1129
Bundle-Name: Eclipse SCADA Script Component (Incubation)
Bundle-Activator: org.eclipse.scada.da.component.script.Activator
Bundle-ManifestVersion: 2
Import-Package: org.eclipse.scada.ca;version="0.1.0",org.eclipse.scada
.ca.common.factory;version="0.1.0",org.eclipse.scada.core;version="0.
1.0",org.eclipse.scada.core.client;version="0.1.0",org.eclipse.scada.
core.connection.provider;version="0.1.0",org.eclipse.scada.core.data;
version="0.1.0",org.eclipse.scada.core.server;version="0.1.0",org.ecl
ipse.scada.core.server.common;version="0.1.0",org.eclipse.scada.da.cl
ient;version="0.1.0",org.eclipse.scada.da.connection.provider;version
="0.1.0",org.eclipse.scada.da.core;version="0.1.0",org.eclipse.scada.
da.server.common;version="0.1.0",org.eclipse.scada.sec;version="0.1.0
",org.eclipse.scada.utils.concurrent;version="0.1.0",org.eclipse.scad
a.utils.osgi;version="0.1.0",org.eclipse.scada.utils.osgi.pool;versio
n="0.1.0",org.eclipse.scada.utils.script;version="0.1.0",org.eclipse.
scada.da.server.common.chain;version="0.1.0",org.osgi.framework;versi
on="1.6.0"
Bundle-SymbolicName: org.eclipse.scada.da.component.script
Bundle-RequiredExecutionEnvironment: JavaSE-1.6